[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- f
- i
- m
- n
- p
- r
- s
- t
- v

### - m -

- matrix_type : Matrix , MultiArrayView , MultiArray
- MoveX : Diff2D , ImageIteratorBase , ConstValueIterator
- MoveY : ImageIteratorBase , ConstValueIterator , Diff2D
- multi_difference_type : StridedMultiIterator , MultiIterator

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)